body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #E6CFC8;
}

header img {
    max-width: 200px; /* Adjust the size as needed */
    border-radius: 50%; /* Make the image circular */
    margin-top: 70px;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.link-tree {
    max-width: 600px;
    margin: 50px auto;
    padding: 20px;
    position: relative;
}

.links-title {
    margin-bottom: 15px;
    margin-top: 15px;
    text-align: center;
    color: #AE7B37;
    font-weight: bold;
    font-size: 20px;
}

.link-box {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: 15px;
    margin-bottom: 15px;
    text-align: center;
    background-color: #FFFCFC;
    height: 50px;
}

.link {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: none;
    color: #D8990B;
    font-size: 20px;
}
.link:hover {
    color: #AE7B37;
}

.contact-text {
    display: flex;
    justify-content: center;
    left: 0;
    right: 0;
    margin-bottom: 10px;
    position: absolute;
    bottom:0;
    color: #AE7B37;
    font-size:17px;
}

/* Media Queries for Mobile Devices */
@media only screen and (max-width: 600px) {
    header img {
        max-width: 150px; /* Adjust the size for smaller screens */
        margin-top: 30px; /* Adjust the margin for smaller screens */
    }

    .center {
        width: 80%; /* Adjust width for smaller screens */
    }

    .link-tree {
        max-width: 400px; /* Adjust max-width for smaller screens */
        margin: 30px auto; /* Adjust margin for smaller screens */
    }

    .links-title {
        font-size: 18px; /* Adjust font-size for smaller screens */
    }

    .link {
        font-size: 16px; /* Adjust font-size for smaller screens */
    }

    .contact-text {
        font-size: 14px; /* Adjust font-size for smaller screens */
    }
}
